Apache log4cxx Version @version@

Public Types | Public Member Functions | List of all members
ClassRegistration Class Reference

`#include <classregistration.h>`

## Public Types
typedef const Class &(* | ClassAccessor) ()

## Public Member Functions
| ClassRegistration (ClassAccessor classAccessor)

## Member Typedef Documentation

## ◆ ClassAccessor

typedef const Class &(* ClassAccessor) ()

## Constructor & Destructor Documentation

## ◆ ClassRegistration()

ClassRegistration | ( | ClassAccessor | classAccessor | ) |

The documentation for this class was generated from the following file:

- classregistration.h